body {background-color: #a3a3a3; color: #000033; font: 11pt "Arial","Helvetica",sans-serif;}
a:link {color: #004499;}
a:visited {color: #993366;}
a:active {color: #cc3333;}
.title {font: 32pt "Aon Cari","Arial","Helvetica"; text-align: center;}
.sub {font: 20pt "CelticHand","Aon Cari","Arial","Helvetica"; text-align: center;}
.sub2 {font: 20pt "Aon Cari","Arial","Helvetica"; text-align: center;}
.footer {font-size: 75%; margin: 0px 0px 40px 0px;}